
/* scale down */
"4.ibShadowedToolTip" = "Reducir";

/* scale up */
"6.ibShadowedToolTip" = "Aumentar";

/* rotate right */
"12.ibShadowedToolTip" = "Girar a derecha";

/* rotate left */
"13.ibShadowedToolTip" = "Girar a izquierda";

/* slant left */
"99.ibShadowedToolTip" = "Inclinar a izquierda";

/* slant right */
"101.ibShadowedToolTip" = "Inclinar a derecha";

/* flip vertical */
"127.ibShadowedToolTip" = "Reflejar verticalmente";

/* flip horizontal */
"130.ibShadowedToolTip" = "Reflejar horizontalmente";

/* Intersect selected or front path */
"0s1-V1-Pxh.ibShadowedToolTip" = "Intersectar selecionado";

/* Remove Overlap */
"KPz-8G-trs.ibShadowedToolTip" = "Eliminar superposición";

/* Subtract selected or front path */
"wNx-Mu-xaR.ibShadowedToolTip" = "Restar selección ";
